﻿
/*顶部样式*/
.top-div {
    margin-left: auto;
    margin-right: auto;
    height: 40px;
    width: 100%;
    background: #282425;
    min-width: 1000px;
}

.language {
    color: white;
    float: right;
    width: 150px;
    text-align: center;
    height: 100%;
}

.language-item {
    float: left;
    height: 100%;
    margin-top: 10px;
    margin-left: 4px;
    cursor: pointer;
    color: white;
    font-size: 14px;
}

.logo-menu {
    width: 100%;
    background: #fff;
    height: 70px;
}

.logo-content-div {
    width: 1000px;
    height: 100%;
    margin: 0 auto;
}

.logoImage {
    width: 272px;
    height: 100%;
    float: left;
}

.logoImagesrc {
    height: 49px;
    margin-top: 10px;
}

.logo-menu-right {
    float: right;
    min-width: 363px;
    height: 100%;
}

.home-menu-item {
    height: 100%;
    width: 30px;
    float: left;
}

.menu-item {
    height: 100%;
    float: left;
    margin-left: 20px;
}

.menu-item-text {
    width: 100%;
    text-align: center;
    margin-top: 24px;
}

.menu-item-line {
    background: transparent;
    height: 4px;
    margin-top: 26px;
    margin-left: auto;
    margin-right: auto;
}

.menu-item-text-selected {
    width: 100%;
    text-align: center;
    margin-top: 24px;
    color: #0F6E38;
}

.menu-item-line-selected {
    background: #0F6E38;
    height: 4px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
}
/*中间样式*/
#main {
    min-height: 640px;
    min-width: 1000px;
}
/*底部样式*/
#footer {
    height: 240px;
    width: 100%;
    min-width: 1000px;
    background: #282425;
    position: relative;
}

.footer-title {
    font-size: 18px;
    color: white;
    text-align: left;
}

#footer-content {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.footer-content-item {
    width: 273px;
    color: white;
    font-size: 16px;
    text-align: center;
    margin-top: 60px;
    float: left;
}

.footer-line {
    width: 40px;
    height: 0.5px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    background: #808184;
}

.footer-content-contact {
    float: left;
    height: 160px;
    font-size: 14px;
    color: white;
    text-align: center;
    line-height: 28px;
    margin-left: 20px;
    margin-right: 20px;
}

    .footer-content-contact img {
        width: 130px;
        height: 130px;
    }


#footer-about {
    font-size: 14px;
    color: white;
    text-align: left;
    margin-top: 27px;
    line-height: 28px;
}

#footer-contact {
    margin-top: 29px;
}

#footer-more {
    margin-top: 27px;
    text-align: center;
    color: white;
}

.footer-more-item {
    width: 100%;
    margin-top: 20px;
    font-size: 14px;
    color: white;
    height: 19px;
    line-height: 21px;
}

.footer-msg {
    width: 100%;
    position: relative;
    text-align: center;
    background: #282425;
    color: #808181;
    font-size: 13px;
    line-height: 40px;
    min-width: 1000px;
}

.footer-contact-item {
    margin-top: 20px;
    font-size: 14px;
    color: #d0d1d3;
    height: 19px;
    line-height: 19px;
    position: relative;
}

.footer-contact-itemImage {
    width: 18px;
    height: 18px;
    float: left;
    margin-top: 0.5px;
}

.footer-contact-itemText {
    float: left;
    text-align: left;
    margin-left: 20px;
    color: white;
}

.btn-contact-us {
    cursor: pointer;
}

.ui-dialog-title, .ui-button-text {
    font-size: 16px;
}
